try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "fe3022a1-4ed9-4470-be9a-93b17cc6b660", e._sentryDebugIdIdentifier = "sentry-dbid-fe3022a1-4ed9-4470-be9a-93b17cc6b660");
} catch (e) {}
import { useContext } from "preact/hooks";
import { createContext } from "preact";
//#region src/context/ToggleContext/ToggleContext.tsx
var ToggleContext = createContext({
	features: {},
	isFeatureEnabled: () => false,
	experiments: {},
	isExperimentEnabled: () => false,
	refreshExperiments: () => {}
});
//#endregion
//#region src/context/ToggleContext/useToggleContext.ts
function useToggleContext() {
	return useContext(ToggleContext);
}
//#endregion
export { ToggleContext as n, useToggleContext as t };
